<?php
require'f_chat.php';
require'f_admin.php';
$titlu='Șterge mesaj chat';
require'f_sus.php';
$info=$conn->query('SELECT`text`,`de`FROM`chat_mesaje`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`chat_mesaje`WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Chat",`de`="'.$de.'",`text`="a șters mesajul [b]'.$info[0].'[/b], mesaj scris de",`la`="'.$info[1].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$info[1])
{
require'f_notificare.php';
notificare('ti-am șters mesajul chat [b]'.$info[0].'[/b]',$info[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Mesaj șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';